POPULATIONS(1)

NAME
populations - population genetic software

SYNOPSIS

populations

populations [name_of_input_file] [option]

You can use populations as a command line program (very useful for batch treatment) to infer phylogenetic trees.

DESCRIPTION

populations is a population genetic software. It computes genetic distances between populations or individuals. It builds phylogenetic trees (NJ or UPGMA) with bootstrap values.

FEATURES

    • haploids, diploids or polyploids genotypes (see input formats)

    • structured populations (see input files structured populations

    • No limit of populations, loci, alleles per loci (see input formats)

    • Distances between individuals (15 different methods)

    • Distances between populations (15 methods)

    • Bootstraps on loci OR individuals

    • Phylogenetic trees (individuals or populations), using Neighbor Joining or UPGMA (PHYLIP tree format)

    • Allelic diversity

    • Converts data files from Genepop to different formats (Genepop, Genetix, Msat, Populations...)

OPTIONS

-phylogeny ind|pop
    (default) for phylogenetic trees based on individuals or populations

dist method
    (default: Nei standard, Ds) you can choose among: DAS, Dm, Ds, Dc, Da, dmu2, Fst, Cp, Dr, ASD, Dsw, Dr, Dru, Drw, Drl. see distances for details.

-construct method
    (default: upgma) possibilities upgma or nj (Neighbor Joining)

-bootstrap_ind n
    number to indicate the number of bootstraps to perform on individuals

-bootstrap_locus n
    number to indicate the number of bootstraps to perform on loci
          .RE

    -output name_of_treeview_file
        to indicate the name of the tree file (phylip tree format)

    -level n
        structured populations number, allows choosing the structuration factor (in the example: town level is 1, building level is 2...).

EXAMPLE

populations toutc2.txt -phylogeny pop -dist Dm -bootstrap_locus 10000 -output toutc2_10000_Dm.tre

Commands can be write in a .bat file (for DOS) or a script file (for UNIX)

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.